.bamboo {background: #92e888;}
.beige {background: #f3e6d4;}
.black {background: #000;}
.black_transparent {background: rgba(8, 23, 37, 0.9);}
.black-and-red {background: #4e0000;}
.black-and-white {background: rgba(8, 23, 37, 0.9);}
.black-dragon {background: #000;}
.black-gold {background: #0d3349;}
.black-keramik {background: rgba(8, 23, 37, 0.9);}
.black-leather {background: rgba(8, 23, 37, 0.9);}
.black-marble {background: #000;}
.black-silver {background: rgba(8, 23, 37, 0.9);}
.black-white {background: #000;}
.black-yellow {background: #796f00;}
.blue {background: #6060ff;}
.blue-blue {background: #6060ff;}
.blue-dragon {background: #6060ff;}
.blue-marble {background: #6060ff;}
.brown {background: #ab4609;}
.brown-leather {background: #ab4609;}
.brown-tree {background: #ab4609;}
.camouflage {background: #4f8c2a;}
.cherry {background: #a42033;}
.cyan {background: #3ed0fd;}
.dark-blue {background: #1414b3;}
.dark-brown {background: #7e2f00;}
.dark-gray {background: #84858a;}
.different-colors {background: white;}
.double {background: white;}
.gold {background: #e1ceae;}
.gold-marble {background: #e1ceae;}
.golden {background: #e8d7bd;}
.golden-monotone {background: #e8d7bd;}
.graphite {background: #4f5555;}
.graphite-black {background: #4f5555;}
.gray {background: #dbdbdb;}
.gray-blue {background: rgba(0, 108, 134, 0.39);}
.green {background: #00aa00;}
.green-camouflage {background: #1b5a1b;}
.green-green {background: #1b5a1b;}
.grey-dragon {background: #dbdbdb;}
.grey-white {background: #dbdbdb;}
.grey-yellow {background: #c2bc5e;}
.krasny {background: red;}
.light-blue {background: #00CCFF;}
.light-brown {background: #e3844b;}
.light-orange {background: #ffcf74;}
.lime-green {background: #d9f92b;}
.metal {background: #626a6b;}
.metallic-black {background: #626a6b;}
.mint {background: #76bfc8;}
.mint-mint {background: #76bfc8;}
.orange {background: #ffaf17;}
.pink {background: rgba(255, 65, 54, 0.44);}
.pink-matte {background: rgba(255, 65, 54, 0.44);}
.pink-gold {background: rgba(211, 68, 74, 0.4);}
.pink-pink {background: rgba(255, 65, 54, 0.44);}
.purple {background: #d320d4;}
.purple-matte {background: #d320d4;}
.purple-purple {background: #d320d4;}
.red {background: #e41714;}
.red-leather {background: #e41714;}
.red-red {background: #e41714;}
.red-gold {background: #e41714;}
.rose-gold {background: #ead6d3;}
.silver {background: #eee;}
.turquoise {background: #0feeca;}
.turquoise-turquoise {background: #0feeca;}
.watermelon {background: #60b9cf;}
.watermelons {background: #60b9cf;}
.white {background: #fff;}
.wooden {background: #c18d3d;}
.yellow {background: #ffff00;}
.yellow-yellow {background: #ffff00;}
